
/* Instructions Page Styles */
.featured-image-header {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}

.featured-image-header img.wp-image-featured-header {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 0.3s ease;
}

.featured-image-header img.wp-image-featured-header:hover {
    transform: scale(1.01);
}

.page-template-page-instructions-php h1 {

    font-size: 43px;
    color: #505050 !important;
    letter-spacing: -1px;
    text-align: center;
    padding: 27px 0;
}

.page-template-page-instructions-php .entry-content-wrap {
    padding: 0;
}
.page-template-page-instructions-php .entry-header {
    margin-bottom: 0;
}
